// DlgAskVCD.cpp : implementation file
//

#include "stdafx.h"
#include "VcdAPITest.h"
#include "DlgAskVCD.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CDlgAskVCD dialog


CDlgAskVCD::CDlgAskVCD(CWnd* pParent /*=NULL*/)
	: CDialog(CDlgAskVCD::IDD, pParent)
{
	//{{AFX_DATA_INIT(CDlgAskVCD)
	m_strVCDFilename = _T("");
	//}}AFX_DATA_INIT
}


void CDlgAskVCD::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CDlgAskVCD)
	DDX_Text(pDX, IDC_VCDFILENAME, m_strVCDFilename);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CDlgAskVCD, CDialog)
	//{{AFX_MSG_MAP(CDlgAskVCD)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CDlgAskVCD message handlers
